
.smallwhitetext
{
	font-size: 16px;
}
#bgdiv
{
	background-color: #FFFFFF; background-image: url(/img/jb1/PageBG.jpg); background-repeat: repeat-x; background-position: center top; 
}
#bgdiv2
{
	background-image: url(/img/jb1/HomeMiddleBG.jpg); background-repeat: no-repeat; background-position: center top; 
}
.widthdiv
{
	width: 903px;
}
.widthdivAlt
{
	width: 983px;
}
#headerdiv
{
	height: 153px; background-image: url(/img/jb1/TopBG.jpg); background-repeat: repeat-x;
}
#headerdivAlt
{
	height: 95px; background-image: url(/img/jb1/TopBGAlt.jpg); background-repeat: repeat-x;
}

#divBody
{
	border:solid 1px #D8D8D8;background-color:#FFFFFF;min-height:400px; height:auto !important;
}

#foot1div
{
	height: 23px; padding-top:26px; background-color:#FFFFFF;
}
#foot1span
{
	color:#225B86;font-size:12px;
}
#foot2div
{
	height: 70px; padding-top:12px; background-color:#215C88;
}
#foot2span
{
	color:#FFFFFF;font-size:14px;
}


.FanTitle { font-size: 24px; color: #2A608E; }
.FanSub { font-size: 15px; font-weight: bold; color: #508FBA; line-height: 1.7em; padding-bottom: 10px; }
.FanText { font-size: 14px; line-height: 1.7em; }
.FanCon { font-size: 16px; font-weight: bold; color: #2A608E; line-height: 1.0em; padding-bottom: 4px; padding-top:7px; }
.FanConSub, .FanConSub a:link, .FanConSub a:visited, .FanConSub a:hover { font-size: 13px; font-weight: bold; color: #508FBA; line-height: 1.5em; padding-bottom: 8px; text-decoration:none; }

.aboutbig { font-size: 15px; font-weight: bold; color: #508FBA; line-height: 1.7em; padding-bottom: 10px; }
.aboutright, .aboutright a:link, .aboutright a:visited, .aboutright a:hover {font-size: 14px; line-height: 2.4em; color: #000000; text-decoration: none;}

.accordianText, .accordianText a:link, .accordianText a:visited, .accordianText a:hover, .accordianText a:active { 
	font-size: 14px; text-decoration:none; 
}

.accordianText a:hover  
{
	color: #2A608E;
}

#grayouter {
    background-color: #CCCCCC;
    padding: 20px;
}

#grayinner {
    color: #6B6B6B;
    font-size: 12px;
    text-align: center;
}
#grayinner a, #grayinner a:link, #grayinner a:visited {
    color: #6B6B6B;
}
.graylogo {
    margin: 20px 10px 10px;
}
